<script>
	export default {
		onLaunch: function() {
            this.$api('addBrowseRecord', {
                category: 4, // 分类 4封面广告
            })
		},
		onShow: function() {
			this.$store.commit('initConfig')
			this.$store.commit('getCityList')
			
			if(uni.getStorageSync('token')){
				this.$store.commit('getMemberInfo')
				this.$store.commit('getUserInfo')
			}
		},
		onHide: function() {
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import url("uni.css");
	@import url("common.scss");
	body,page{
		background-color: #f3f3f3;
		font-size: 30rpx;
	}
	.page{
		padding-top: var(--window-top);
		padding-bottom: env(safe-area-inset-bottom);
	}
	.pageList{
		/deep/ .uv-search__content__input{
			padding: 10rpx !important;
		}
	}
	
	
	
	.uv-drop-down{
		background: transparent !important;
		border: none !important;
		justify-content: space-around !important;
		// .uv-text__value{
		// 	color: #fff !important;
		// }
	}
</style>
